Commit d69e9c40 authored by Chad Versace's avatar Chad Versace
Browse files

hiz: Fix typo in extension requirement



Change extension requirement from GL_ARB_fbo to GL_ARB_framebuffer_object.
Signed-off-by: default avatarChad Versace <chad.versace@intel.com>
parent aee9bc28
......@@ -245,7 +245,7 @@ hiz_check_fbo_depth_test(const struct hiz_fbo_options *fbo_options)
bool pass = true;
GLuint fbo = 0;
piglit_require_extension("GL_ARB_fbo");
piglit_require_extension("GL_ARB_framebuffer_object");
/* Create and bind FBO. */
fbo = hiz_make_fbo(fbo_options);
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment